IOS รุ่นเก่าจะเล่นPokemon GO ไม่ได้

การสนทนาใน 'พูดคุย Update ข่าวสาร เรื่อง Computer' เริ่มโดย NickWildeTH, Jan 20, 2018.

?

คุณจะยอมเสียเงินซื้อโทรศัพท์ใหม่เพื่อเล่นPokemon Goหรือไม่

  1. พร้อม

  2. ไม่พร้อม

ผลการโหวดจะแสดงหลังจากคุณได้ลงคะแนนโหวด
  1. NickWildeTH

    NickWildeTH ᛋᛋNick the Fox ทีมงาน/ผู้ดูแล Moderator

    [​IMG]
    สวัสดีครับ ผม NickWildeTH
    วันนี้จะมาเล่าข่าวสารวงการโทรศัพท์กันนะครับ


    "ผู้ใช้ iPhone และ iPad รุ่นเก่า จะเล่นเกม Pokémon Go ไม่ได้อีกต่อไป"
    ข่าวนี้ประกาศออกมา ถึงเเม้จะหมดกระเเสเกมเเล้ว เเต่อาจมีหลายคนเล่นอยู่คงใจหาย
    ผู้พัฒนาเกม PokemonGO ประกาศเลิกสนับสนุนIphoneเเละIpadที่ไม่สามารถอัพเดทเป็นIOS11ได้
    โดยมีผลตั้งเเต่ 28 ก.พ. 2018 ผู้เล่นจะไม่สามารถLoginเข้าเกมได้
    หากต้องการเล่น มีทางเดียวคือ ซื้อโทรศัพท์รุ่นที่รองรับอัพเดท IOS11

    สาเหตุที่ทางผู้พัฒนาต้องทำอย่างนี้คือ Appleได้ปล่อยอัพเดท IOS11มาเเละเกิดปัญหาที่ Pokemon GO Plus
    ไม่สามารถเชื่อมต่อได้
    เมื่อถามผู้คนส่วนใหญ่ บอกว่ายังไม่พร้อมอัพเดทเป็นIOS11เพราะเหตุผลบางประการ
    (ทำไมช่วงนี้มีข่าวเสื่อมๆเกี่ยวกับAppleเยอะจัง)


    ที่มา: https://www.polygon.com/2018/1/10/16874678/pokemon-go-ios-11-pokemon-go-plus-issues
     

แชร์หน้านี้